Skip to main content
GET
Read the OAuth account status of a plugin for an organization

Authorizations

Authorization
string
header
required

An API key minted in Command Center (Settings -> API Keys), sent as Authorization: Bearer 2501_ak_.... A Command Center session cookie is also accepted.

Path Parameters

id
string
required

Query Parameters

org_id
string

Response

Connected account expiry and scopes, or null, and the trusted authorization server

authorization
object | null
required
problem
string | null
required
problem_reason
enum<string> | null
required

The reason behind problem, for a client that acts on it.

Available options:
client_secret_unavailable,
null
trusted_issuer
string | null
required